- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# KFeedbackQuestionList Member List

This is the complete list of members for KFeedbackQuestionList, including all inherited members.

addQuestion(const TQString &text, const TQString &id, bool exclusiveAnswer=true, bool required=false) | KFeedbackQuestionList |
addYesNoQuestion(const TQString &text, const TQString &id, bool required=false) | KFeedbackQuestionList |
checkComplete() | KFeedbackQuestionList | `[signal]`
firstQuestion() const | KFeedbackQuestionList | `[inline]`
isComplete() | KFeedbackQuestionList | `[virtual]`
KFeedbackQuestionList(TQWidget *parent) | KFeedbackQuestionList |
questionAdded(KFeedbackQuestion *question) | KFeedbackQuestionList |
questionAnswered() | KFeedbackQuestionList |
result() | KFeedbackQuestionList |
~KFeedbackQuestionList() | KFeedbackQuestionList | `[virtual]`